# Integration with Issue Tracker
#
# (note that '\' need to be escaped).

[issuetracker "Sample GitHub Rule"]
  regex = "#(\\d+)"
  url = "https://gitlab.com/sample-code8/net/item-management-system/-/issues/$1"
